<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="39b6fda48dbec22f92c82517456047c2">
        <source>Parcel Locker</source>
        <target>Paczkomat</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b2a7e58cb6ee713c4ea99f8df6f03166">
        <source>ParcelPoint</source>
        <target>PaczkoPunkt</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
